.c-black {
  color: #212121;
}
.block__subtitle {
  font-size: 0.8rem;
  text-transform: uppercase;
}
.page-node-type-obituary .field--name-field-media {
  float: left;
  margin: 0 1em 1em 0;
}
.logo-light,
.logo-dark {
  max-width: 100px;
}
.header--top-wrapper,
.header--bottom-wrapper {
  background-color: #8c0017;
  border: 0;
}
.main-menu-pusher {
  margin-left: auto;
}
.menu--account {
  color: #ffffff;
}
.menu--account ul {
  padding: 0;
  margin: 0;
  display: flex;
}
.menu--account ul li {
  list-style: none;
  list-style-type: none;
  margin-left: 10px;
}
.menu--account ul li:first-child {
  margin-left: 0px;
}
.menu--account ul li a {
  color: #ffffff;
  font-size: 0.778rem;
}
body .article-content-wrapper a {
  color: #8c0017;
  text-decoration: none;
}
body .article-content-wrapper a:visited {
  color: #B50025;
}
body .article-content-wrapper a:hover,
body .article-content-wrapper a:active {
  text-decoration: underline;
  color: #5A0011;
}
body .header .social-menu a {
  color: #ffffff;
}
body .header--action-menu button {
  color: #ffffff;
}
body .header-top a {
  color: #ffffff;
}
.block-region-featured .block-advertisement,
.page-node-type-article .block-region-top {
  padding-top: 3rem;
}
body .header--overlay-style .header .header-stuck {
  background-color: #8c0017;
  color: #ffffff;
}
body .header--overlay-style .header .header-stuck .tb-megamenu .nav > li > a,
body .header--overlay-style .header .header-stuck .tb-megamenu .nav > li > span.tb-megamenu-no-link,
body .header--overlay-style .header .header-stuck .tb-megamenu .nav > .dropdown > .dropdown-toggle .caret,
body .header--overlay-style .header .header-stuck a,
body .header--overlay-style .header .header-stuck button,
body .tb-megamenu .nav > li > a, 
body .tb-megamenu .nav > li > span.tb-megamenu-no-link {
  color: #ffffff;
  border-top-color: #ffffff;
}
.page-node-type-openhouse .field--name-field-media {
  margin-bottom: 3rem;
}
.catfish-banner {
  z-index: 1;
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
}
.catfish-banner #catfish {
  background-color: #000000;
  min-height: 110px;
  display: flex;
  align-items: center;
}
.catfish-banner #catfish div {
  margin: 0 auto;
}
body {
  /*padding-bottom: 110px !important;*/
}
body.page-node-type-video .block-region-article-media {
  padding-top: 76.25px;
}
.video-ad {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
}
.main-menu-pusher {
  display: none;
}
.social-media-pusher {
  display: none;
}
.user-links-pusher {
  margin-left: auto;
}
.layout-region--bottom-above-first {
  order: 1;
}
.layout-region--bottom-above-second {
  order: 0;
}
.view-agent-info .author-picture img {
  border-radius: 50%;
}
.real-estate-sal-d-rail-1 {
  display: flex;
  width: 100%;
  margin-bottom: 3rem;
  align-items: center;
  justify-content: center;
}
.path-community .sal-d-top-banner,
.path-news .sal-d-top-banner,
.page-node-type-sports-desk .sal-d-top-banner {
  padding-top: 3rem;
}

/* Desktop Breakpoint */
@media(min-width: 992px) {
  .main-menu-pusher {
    display: block;
  }
  .social-media-pusher {
    display: block;
  }
  .user-links-pusher {
    margin-left: 0px;
  }
  .video-ad {
    margin-bottom: 0px;
  }
  .layout-region--bottom-above-first {
    order: 0;
  }
  .layout-region--bottom-above-second {
    order: 1;
  }
}
span#closecatfish {
  color: #ffffff;
  cursor: pointer;
  font-size: 0.6em;
  font-size: 0.6rem;
  font-family: "Helvetica", "Arial", Sans-Serif;
  position: absolute;
  top: 10px;
  right: 200px;
}
#SAL_D_News_1,
#SAL_D_News_2,
#SAL_D_News_3,
#SAL_D_News_x,
#SAL_D_News_Bottom {
  text-align: center;
}
#SAL_D_News_1,
#SAL_D_News_2,
#SAL_D_News_3,
#SAL_D_News_x {
  background: #F8F8F8;
  border: 1px solid #eeeeee;
  border-radius: 4px;
  padding: 1em 0;
  margin: 1em 0;
  padding: 1rem 0;
  margin: 1rem 0;
}
#SAL_D_News_1:empty,
#SAL_D_News_2:empty,
#SAL_D_News_3:empty,
#SAL_D_News_x:empty {
  background: none;
  border: none;
  padding: 0;
  border-radius: initial;
}
.field--name-field-geofield {
  width: 100%;
}
.page-node-type-openhouse .slick-next {
  right: 10px;
}
.page-node-type-openhouse .slick-prev {
  left: 10px;
  z-index: 1;
}
.page-node-type-openhouse .view-agent-info {
  margin-bottom: 1.5em;
  font-size: 0.6em;
  width: 100%;
}
.page-node-type-openhouse .view-agent-info .author-name {
  font-weight: bold;
  font-size: 1em;
}
.page-node-type-openhouse .teaser--item--small {
  padding: 0 0 0 20px;
  font-size: 0.9rem;
}
.page-node-type-openhouse .teaser--item--small span.teaser__headline {
  font-size: 0.9rem;
}
.page-node-type-openhouse article {
  margin-bottom: 2em;
}
.page-node-type-openhouse #SAL_D_Rail_1,
.page-node-type-openhouse .field--name-body {
  margin-bottom: 2em;
}
.page-node-type-openhouse .field--name-field-asking {
  margin-bottom: 0.8em;
}
.page-node-type-openhouse .black-region-top .block-advertisement {
  margin-bottom: 0;
}
.broker-data {
  display: flex;
}
.broker-picture {
  max-width: 60px;
}
.broker-picture img {
  border-radius: 50%;
}
.page-node-type-obituary .field[data-blazy] {
  min-width: 1px;
}
.teads-inread {
  padding-top: 1em;
  padding-top: 1rem;
  padding-bottom: 1em;
  padding-bottom: 1rem;
}
.page-node-type-obituary div.field.field--name-field-date-of-birth.field--type-datetime.field--label-inline.clearfix > div.field__label,
.page-node-type-obituary div.field.field--name-field-date-of-death.field--type-datetime.field--label-inline.clearfix > div.field__label {
  width: 10em;
  width: 10rem;
  text-align: right;
  font-weight: bold;
}
details.form-wrapper {
  margin-bottom: 1em;
  margin-bottom: 1rem;
  font-size: 0.7em;
  font-size: 0.7rem;
}
.page-node-type-obituary .field--name-body {
  margin-bottom: 1em;
  margin-bottom: 1rem;
  padding-bottom: 1em;
  padding-bottom: 1rem;
  border-bottom: 1px solid #dddddd;
}
#obit-venue {
  font-size: 0.7em;
  font-size: 0.7rem;
}
.page-node-type-obituary .teaser--card--small .teaser__content {
  padding: 0;
}
#obit-venue .col-sm-3.col-md-2.col-lg-2 {
  float: left;
}
#presented {
  font-size: 0.7em;
  font-size: 0.7rem;
  margin: 0;
}
.button--add-to-cart.button.button--primary {
  margin: 5px auto 15px;
  display: block;
  width: 50%;
  text-align: center;
  min-width: 200px;
  color: #ffffff;
}

a.button,
.button > a,
button.button,
input[type="submit"].button {
  display: inline-block;
  background-color: transparent;
  padding: 10px 1.5rem;
  border: 1px solid;
  border-color: #b0bec5;
  border-radius: 30px;
  font-family: "Montserrat", sans-serif;
  font-size: .85rem;
  font-weight: bold;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  cursor: pointer;
}

a.button:hover,
.button > a:hover,
button.button:hover,
input[type="submit"].button:hover {
  background-color: #FFF;
  border-color: #eceff1;
  color: #000000;
  -webkit-box-shadow: 0 2px 20px 0 rgba(38, 50, 56, 0.3);
  box-shadow: 0 2px 20px 0 rgba(38, 50, 56, 0.3);
}

a.button:active,
.button > a:active,
button.button:active,
input[type="submit"].button:active {
  -webkit-box-shadow: none;
  box-shadow: none;
}

a.button.primary,
.button.primary > a,
a.button.button--primary,
button.button--primary,
input[type="submit"].button.button--primary {
  background-color: #B50025;
  border-color: #700025;
  color: #ffffff;
}

a.button.primary:hover,
.button.primary > a:hover,
a.button.button--primary:hover,
button.button--primary:hover,
input[type="submit"].button.button--primary:hover {
  background-color: #ed0028;
  border-color: #700025;
  color: #efefef;
}

.btn-primary {
  background-color: #B50025;
  border-color: #700025;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
channel--boxed:before {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  background: #B50025;
  content: '';
  opacity: .7;
}
.block-views-blockem-example-13-block-1 .more-link {
  text-align: center;
}
.block-views-blockem-example-13-block-1 .more-link a {
  color: #b50025;
}
table.game tr td.left-cell {
  width: 60%;
}
table.game tr td.middle-cell {
  width: 10%;
  text-align: center;
}
table.game tr td.right-cell {
  width: 30%;
  text-align: center;
  vertical-align: middle;
}
table.game tr th.head-cell {
  text-align: center;
  background-color: #8c0017;
  color: #ffffff;
}
table.game tr th.head-cell .field--name-field-game-date {
  font-size: 0.6em;
  font-size: 0.6rem;
}
table.game tr.table-titles {
  background-color: #efefef;
}
table.game .cell-center {
  text-align: center;
}
.view-scores .caption {
  margin-bottom: 1em;
  font-size: .6em;
  font-size: .6rem;
}
.path-scores .main-content-wrapper .row .col-12 {
  text-align: center;
}
.path-scores #SAL_D_Top {
  margin-bottom: 1em;
}

.node--type--openhouse.node--view-mode--t1 .date-display-range {
  color: #3a3a3a;
  font-size: 0.8em;
  font-size: 0.8rem;
}
.field--name-field-facebook .field__item {
  text-align: center;
}
.view-football-briefs {
  font-size: 0.8em;
  font-size: 0.8rem;
}
.view-football-briefs .view-content .views-row {
  margin-bottom: 0.3em;
  margin-bottom: 0.3rem;
  padding-bottom: 0.3em;
  padding-bottom: 0.3rem;
  border-bottom: 1px solid #cccccc;
}
.comment.container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.comment.container .button {
  display: inline-block;
  margin-right: 30px;
}
.page-node-type-sports-desk .field--name-body > p:nth-last-of-type(-n+2) {
  display: none;
}
.caption {
  color: #888888;
  font-size: 0.8rem;
  font-variant: all-petite-caps;
}
.form--inline .form-actions {
  clear: none;
  float: left;
  padding: 33px 0 0;
}
